Subject: Re: Catalinas & Puppets
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Tue, 26 Apr 2011 08:15:13 -0500

Jody made up the business cards for Ken so we'll print off some more this week & have on hand at Tripp. 

OK, will pass along your info below - basically allowing the SP Class of '66 to play this CD at their reunion if they'd like, but highly discouraging anything further related to uploading & posting "somehwere." Thanks for finding & copying.   
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Tuesday, April 26, 2011 8:02 AM
  Subject: Re: Catalinas & Puppets

  Pleased to hear of the large groups of school kids...Ken would be pleased, also. Did you call him on more cards?
  I would seek approval from the bands on any uploading, out of respect to them. I try to avoid it since we do not control all the copyrights, and illegal downloading is killing CD sales.
  Bubblegum was coined to indicate the early teens type of music, early rock.

  Later

  From: Jack Berndt 
  Sent: Tuesday, April 26, 2011 7:11 AM
  To: Cuca 
  Subject: Catalinas & Puppets

  Got the out takes Catalinas CD yesterday, thanks! The piece that is mentioned in the old school SP newspaper is first one - "I Need Your Loving." Can hear the kids in background sort of *screaming* throughout, & then on four separate occasions - a girl sings: "I need your loving." Don't recognize the voice... 

  So was this an entire session where 12 songs were recorded but none became a 45? Bubblegum 63 - was that the name for the prospective LP? How do you want to handle the copyright or ownership? Could someone take the "I Need Your Loving" song & do a YouTube upload? Or would you prefer that this not be done & that people can listen to via the CD? I'm just trying to lay out some ground rules here, so that your wishes are known.   

  Well, we had 100 grade school kids at Tripp yesterday & 200 more to go next week!! Come in groups of 50 at a time, Jody talks about the puppets in general & shows how are made, etc. Then they divide in half & 25 go upstairs to make shadow pupps, 25 stay downstairs to make sock puppets. Teachers love it as educational & hands-on. We ran out of Ken's business cards, so perhaps he'll get some orders for more work. All the while are playing the DVD of Ken & puppet making in the background. It's a wonderful exhibit & everyone's amazed by Ken's creations!!